<?xml version="1.0" encoding="GB2312"?>
<HWA_DCVALIDATION>
    <Mode afcValid="0" depthValid="1" m1="0.37" n1="0.58" m2="0.37" n2="0.58" rectWidth="160" rectHeight="160" distance="600" minDistance="-1000000" maxDistance="1000000" minVcm="-50" maxVcm="50"  afMode='1'/>
    <Mode afcValid="0" depthValid="1" m1="0.69" n1="0.46" m2="0.69" n2="0.46" rectWidth="160" rectHeight="160" distance="1000" minDistance="-1000000" maxDistance="1000000" minVcm="-50" maxVcm="50"  afMode='1'/>
</HWA_DCVALIDATION>
